<template>
  <div>
    <div class="row q-mt-sm">
      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
        <q-skeleton type="QSlider" />
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>